LibertyStyle

Membres
  • Compteur de contenus

    9
  • Inscription

  • Dernière visite

Réputation sur la communauté

0 Neutral

À propos de LibertyStyle

  • Rang
    Débutant

Mes infos Gamers

  • MyPSN
    libertystyle
  1. Bon ben apres test, sa marche pas, Apres je sait pas si jai fait sa correctement. J'ai utilisé goombacolor.gba pour les jeux GBC et goomba.gba pour les jeux GB ensuite j'ai copié collé goombacolor.sav et goomba.sav pour GBC et GB dans le dossier SAVER, renommé pour chaque jeux. c'est correct?
  2. Non, 1 seul jeux par rom Je teste goomba patché des demain quand j'aurais accès a windows Merci!
  3. Salut a tous, Voila le topo, j'ai acquis un GBM et un EZ Flash 4 il y a quelque semaine, il fonctionne parfaitement pour mes backups GBA (jeux/sauvegardes) mais j'ai un petit soucis en ce qui concerne mes backups GB et GBC, j'utilise goomba color pour les transférer sur EZ4 (je ne passe pas par EZ4 client), le jeux se lance très bien, je sauvegarde et que j'éteint la console et que je la relance le jeux la sauvegarde n'a pas pas été faite. sa fait bientôt une semaine que je cherche la solution sur le net, et je n'ai rien trouvé qui puisse m'aider, du moins que je comprennent, il y a ce lien en anglais qui s'en raproche (je pense), mais je sui pas sur de comprendre. Lien 1 Lien 2 Merci.
  4. Meme pas un petit lien pour m'aider a avancer? je stagne la...
  5. Salut a tous, voila, j'ai un petit soucis, j'ai voulu installer un custom firmware sur la psp de ma soeur (l'ayant fait avec succes sur la mienne...) j'ai tout nikel, Magic MS, Batterie pandora... Quand j'insere la batterie, sa bloque, sa s'allume, (que ce soit avec Despertar del Cementerio V5 ou Despertar del Cementerio V8) Je peut rien rien faire niet. Je suis dit qu'en faisant une maj officiel sa reglerai le probleme et la que ce soit par umd ou memory stick, j'ai ce message d'erreur: Il semble que la configuration système de ce système PSP ne soit pas correcte. La mise à jour ne peut pas etre effectuée. Contacter l'assistance technique pour une aide supplémentaire. (DRNFFFFFFD7) Alors jai fait des recherches, et jai trouver sa nottament ( http://gueux-forum.net/index.php?showtopic=180120&st=45 ) qui dit qu'il faut downgrader, le tuto pour downgrader dit qu'il faut entre en 3.5, mais la encore problem puisque je ne suis pas en 3.5... Danc si quelqu'un peut me filer un coup de main ce serait sympa La config de la psp: Version 2.82 Officiel PSP fat pink (PSP-1004) Merci d'avance!
  6. J'ai tenter la methode HEN + Hellcat... sans succes... Donc j'vai tenter Pandora, mais étant sur Mac et pas windaube, jdoit trouver une psp Hacké
  7. Merci Quelle est la réelle différence entre les 2 méthodes (après hackage)?? (Edit: Avec la methode HEN lorsque l'on éteint la console la PSP redevient "officielle??) Mais est-que j'ai un intéret a passer en 6.00 ou 6.20? (des fonctionalité en plus??) Dsl pour le doublon :/
  8. Merci Quelle est la réelle différence entre les 2 méthodes (après hackage)?? Mais est-que j'ai un intéret a passer en 6.00 ou 6.20?
  9. Salut!! Je vient de sortir ma PSP du tiroir, et en trainant un peut sur le net j'me suis decider à la hacker, j'ai lu le tuto, regarder beaucoup de topic, mais quelque question subsite! J'ai actuellement une PSP Fat en 5.02 (officiel) En lisant le tuto je tombe sur: La possibilité de hacker une PSP ne dépends pas de son firmware (origine ou pas d'ailleurs !) La possibilité de hacker une PSP dépend de sa carte mère Donc, ma psp est hackable meme si je la passe en 6.20?? (Il a un intéret ou pas a le faire?) Lors du hackage, je vais la downgrader c'est sa? (en 3.90M33 ou en 3.71M33) Et je pourrai faire une mise a jours en 5.00M33-4?? Je remercie d'avance pour les réponse qui me seront donnée, et vraiment désolé si mes question paraisse logique, mais j'ai laché la psp depuis un certains temps.